{
    "dc_identifier": "nl.gm0342.2k.2023.1077",
    "dc_title": "Aanvraag omgevingsvergunning, Dr. s'Jacobstraat 16, 3768 AT Soest, kappen van een spar in voor- en achtertuin",
    "dc_type": "2k",
    "dc_description": "kappen van een spar in voor- en achtertuin",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-95330",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-01",
    "foi_publishedDate": "2023-03-06",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2023.1077.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning, Dr. s'Jacobstraat 16, 3768 AT Soest, kappen van een spar in voor- en achtertuin",
            "foi_fileName": "gmb-2023-95330.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-95330.pdf"
        }
    ]
}